Returns a single group by its unique identifier.
cURL
curl --request GET \ --url https://api.onchainden.com/api/v1/groups/{groupId} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "grp_123", "name": "Finance Team", "members": [ { "id": "mem_123", "name": "Alice", "type": "user", "walletAddress": "<string>" } ], "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } }
Documentation IndexFetch the complete documentation index at: https://docs.mls.onchainden.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.mls.onchainden.com/llms.txt
Use this file to discover all available pages before exploring further.
API key authentication. Include your API key in the Authorization header.
Group ID
Group details
Show child attributes